function FileData_Pairs(x)
{
x.t("(clear)","statistics");
x.t("tmout","timed");
x.t("description","server");
x.t("init","(initializing)");
x.t("(initializing)","down");
x.t("descriptions","field");
x.t("current","state");
x.t("current","consecutive");
x.t("video","gateway");
x.t("video","may");
x.t("field","description");
x.t("last","reset");
x.t("last","transitioned");
x.t("last","failure");
x.t("state","current");
x.t("state","last");
x.t("state","cae");
x.t("hit","count");
x.t("responses","cae");
x.t("reset","(clear)");
x.t("reset","mobile");
x.t("time","cae");
x.t("down","tmout");
x.t("down","cae-group");
x.t("multiple","http");
x.t("mobile","video");
x.t("total","number");
x.t("transitioned","down");
x.t("count","number");
x.t("single","video");
x.t("command","output");
x.t("http","requests");
x.t("counter","reset");
x.t("group","contains");
x.t("cisco","systems");
x.t("timeouts","occurred");
x.t("name","command");
x.t("name","cae");
x.t("name","show");
x.t("cae","init");
x.t("cae","last");
x.t("cae","state");
x.t("cae","single");
x.t("cae","group");
x.t("cae","cisco");
x.t("cae","ipv4");
x.t("cae","(cumulative)");
x.t("gateway","receiving");
x.t("ipv4","address");
x.t("tel","408-526-4000");
x.t("address","cae");
x.t("contain","multiple");
x.t("receiving","responses");
x.t("keep-alive","heartbeat");
x.t("number","current");
x.t("number","http");
x.t("number","timeouts");
x.t("may","contain");
x.t("requests","timeout");
x.t("requests","sent");
x.t("consecutive","timeouts");
x.t("consecutive","(cumulative)");
x.t("occurred","last");
x.t("occurred","keep-alive");
x.t("408-526-4000","fax");
x.t("failure","duration");
x.t("heartbeat","counter");
x.t("systems","tel");
x.t("show","cae-group");
x.t("output","descriptions");
x.t("timeout","consecutive");
x.t("fax","408-527-0883");
x.t("duration","time");
x.t("timed","hit");
x.t("statistics","cae");
x.t("(cumulative)","total");
x.t("(cumulative)","number");
x.t("sent","cae");
x.t("cae-group","cae");
x.t("cae-group","server");
x.t("server","name");
x.t("contains","cae");
}
